[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: #379288 release-critical?

Le mardi 16 janvier 2007 à 12:58 +0100, Matthias Klose a écrit :
> Jerome Warnier writes:
> > Hope this is the right address to ask for this.
> > 
> > I'm wondering if bug #379288 (lapack3 still depends on libg2c0 while
> > gfortran is now the default fortran compiler) shouldn't be tagged as
> > release-critical?
> No, we have a standard fortran77 compiler, called g77. gfortran
> doesn't register as f77.
A rebuild would not be sufficient? It would leverage most (desktop)
users from having parts of GCC 3.4 around.
But hey, if its too much work, no prob.

Jérôme Warnier
FLOSS Consultant

Reply to: